label {
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    padding-bottom: 10px !important;
}
.form-item {
    margin: 20px 0;
}
.contact-form > .form-wrapper {
    padding: 0 !important;
}
.form-submit {
    clear: both;
    /*display: block;*/
    margin: 10px 0;
    padding: 0 19px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    color: #c3ce1e;
    background-color: #232323;
}
.contact-form > .form-wrapper:nth-child(even) {
    background-color: transparent !important;
}
.form-text, .form-email, .form-textarea {
    border: none;
    color: #000000;
    background-color: #f0f0f0;
}
textarea {
    resize: none;
}
.form-submit:hover {
    color: #ffffff;
}
.page-contact .contact-form,
.page-contact-us .contact-form,
.page-contacto .contact-form,
.page-jeu-de-lete .contact-form {
    display: block;
    max-width: 768px;
    margin: 0 auto;
}
.page-contact .contact-form #edit-submit,
.page-contact-us .contact-form #edit-submit,
.page-contacto .contact-form #edit-submit,
.page-jeu-de-lete .contact-form #edit-submit {
    width: auto;
}